{
    "btn_newPlug": "Add new plug",
    "link_plugs": "Plugs",
    "text_connectedPlugs": "Connected plugs",
    "th_consumption": "Consumption",
    "th_current": "Current",
    "th_power": "Power",
    "th_voltage": "Voltage",
    "txt_searchPlugs": "Search new plugs",
    "txt_plugNoGroup": "The plug has not been assigned to a group yet.",
    "txt_plugAddedByGroup": "The plug is assigned to the following group",
    "txt_plugAddedByGroups": "The plug is assigned to the following groups",
    "text_plugEmptyInfo": "No plugs connected yet",
    "text_delete_plug": "Delete plug",
    "modal_delete_plug": "Do you really want to delete the plug <b></b>?",
    "text_renamePlug": "Rename plug"
}
